Intermittent test_zero_opacity.html | application terminated with exit code -11

RESOLVED DUPLICATE of bug 1213634

Status

()

P3
normal
RESOLVED DUPLICATE of bug 1213634
4 years ago
7 months ago

People

(Reporter: cbook, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

4 years ago
Ubuntu ASAN VM 12.04 x64 mozilla-inbound opt test mochitest-other

https://treeherder.mozilla.org/logviewer.html#?job_id=8754293&repo=mozilla-inbound

15:20:40 WARNING - TEST-UNEXPECTED-FAIL | dom/plugins/test/mochitest/test_zero_opacity.html | application terminated with exit code -11
Comment hidden (Treeherder Robot)

Comment 2

4 years ago
15:20:40 INFO - ==4447==AddressSanitizer CHECK failed: /builds/slave/moz-toolchain/src/llvm/projects/compiler-rt/lib/sanitizer_common/sanitizer_common.h:336 "((i)) < ((size_))" (0x9d39, 0x9d39)
15:20:40 INFO - TEST-INFO | Main app process: killed by out-of-range signal, number 117 

This bug isn't actionable until somebody can provide the stacktrace of the ASAN failure; I'm not even sure which process is failing.
Flags: needinfo?(cbook)

Comment 3

3 years ago
Inactive; closing (see bug 1180138).
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Reporter)

Updated

3 years ago
Flags: needinfo?(cbook)
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 6

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
1 failures in 656 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-07-03&endday=2017-07-09&tree=all
2 failures in 720 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-07-10&endday=2017-07-16&tree=all
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 2

Platform breakdown:
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-07-17&endday=2017-07-23&tree=all
2 failures in 943 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2

Platform breakdown:
* linux64-ccov: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-09-18&endday=2017-09-24&tree=all
7 failures in 885 pushes (0.008 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 7

Platform breakdown:
* linux64-ccov: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-09-25&endday=2017-10-01&tree=all
2 failures in 824 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2

Platform breakdown:
* linux64-ccov: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-10-02&endday=2017-10-08&tree=all
4 failures in 947 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 4

Platform breakdown:
* linux64-ccov: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1153771&startday=2017-10-09&endday=2017-10-15&tree=all
Status: REOPENED → RESOLVED
Last Resolved: 3 years ago7 months ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1213634
You need to log in before you can comment on or make changes to this bug.